I was going to try out the package hub, but in YaST registration it lists "SUSE Package Hub 12 SP2 x86_64 (not available)". Likewise, trying to do it with SUSEConnect also fails:
Code:
# SUSEConnect -p PackageHub/12.2/x86_64
Error: SCC returned 'Product not (fully) mirrored on this server' (422)
OK, fair enough, I need to mirror it on my SMT server, but when I try to do so, it's not in the list of available repositories:


The SMT server is smt-2.0.30-49.1, on SLES 11 SP4 + SLE11-SMT-SP3 (seems there never was an SP4 version of SMT). I know smt was integrated into SLES 12 but the SLES 11 version should still work, right? I do have the SLES 12 SP2 repos and SDK, HA, Web & Scripting, etc... where's the Package Hub module?